﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body {
    background-color: #5c87b2;
    font-size: .75em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #151515;
}

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width:1024px;
    margin-left: auto;
    margin-right: auto;
}

#main {
    padding: 2px;
    background-color: #fff;
    margin-top:0;
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    display: inline-table;
    width: 1020px;
}

section, header, footer, aside, nav, article{
	display: block;
    background-color: #fff;
}

#main img
{
	border: 1px solid grey;
	padding: 3px;
}

#top_navbar {
	margin: 0 auto;
	width: 1014px;
	clear: both;
	background-color: #ddd;
}

#top_navbar ul {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: block;
  background-color: #000;
  float: left;
}

#top_navbar ul li {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 10px;
}

#top_navbar ul li a {
	text-decoration: none;
	color: #fff;
}

#top_navbar ul li a:hover {
	color: #ffc;
}

.clear {clear: both;}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}

p, ul {
    margin-bottom: 5px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #000;
}

h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}

h2 {
    padding: 0 0 10px 0;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
}

header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}

footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size:  0.9em;
    color: #444;
    width:45%;
}

select {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
}

input[type="submit"] {
    font-size: 0.9em;
    padding: 5px;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: White;
}

#logindisplay a:link {
    color: white;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: white;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: white;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

#main #leftside {
	float: left;
	width: 150px;
	margin-left: 4px;
	background-color: #fff;
	display: inline-table;
}

#main #content {
	float: left;
	display: inline-table;
	width: 595px;
	margin-left: 4px;
	margin-right: 4px;
}

#main #rightside {
	float: right;
	display: inline-table;
	width: 250px;
	background-color: #fff;
	margin-right: 4px;
}

p.closeline
{
	margin-bottom:1px;
	line-height:0.8em;
	margin-left: 3px;
}

#main #content #specialize, #main #content #consult-service
{
	border: 1px solid darkgrey;
    border-radius: 4px;
    display: inline-table;
    width: 100%;
}

#main #specialize header
{
	text-align: center;
	margin: 2px;
	padding: 5px 2px 5px 2px;
	background: #05b404;
	color: white;
	font-size: 1.2em;
    border-radius: 4px;
}

.section_header
{
	text-align: center;
	margin: 2px;
	padding: 5px 2px 5px 2px;
	background: #05b404;
	color: white;
	font-size: 1.2em;
    border-radius: 4px;
}

#main #content #specialize ul
{
	float: left;
	display: inline;
	width: 150px;
	font-size: 1.1em;
}

#consult-step-1, #consult-step-2, #consult-step-3, #consult-step-4
{
	table-layout:auto;
	display: inline-block;
	padding: 3px;
}

#consult-step-1 img, #consult-step-2 img, #consult-step-3 img, #consult-step-4 img
{
	width: 160px;
	border: 1px solid grey;
	margin: 10px 1px 1px 1px;
	padding: 3px;
	float: left;
}

#consult-step-1 p, #consult-step-2 p, #consult-step-3 p, #consult-step-4 p
{
	margin: 4px 4px 4px 220px;
	vertical-align: top;
	width:65%;
	padding: 3px 3px 3px 5px;
	display: table-cell;
	text-align: justify;
}

#lyn-li, #kelvin-xu, #kelvin-xu-pop, #lyn-li-pop
{
	table-layout:auto;
	display: inline-block;
    border-radius: 4px;
	border: 1px solid grey;
	padding: 2px;
	margin: 2px 0px 0 0;
	width: 99%;
}

#lyn-li img, #kelvin-xu img, #lyn-li-pop img, #kelvin-xu-pop img
{
	width: 120px;
	border: 1px solid grey;
	padding: 3px;
	float: left;
}

#lyn-li img:hover, #kelvin-xu img:hover, img.galleria-trigger:hover
{
	border: 1px solid #05b404;
	background: #05b404;
}

#lyn-li p, #kelvin-xu p, #lyn-li-pop p, #kelvin-xu-pop p
{
	margin: 4px 4px 4px 180px;
	vertical-align: top;
	width: 75%;
	padding: 3px 3px 3px 10px;
	display: table-cell;
}

#consult-service div
{
	margin: 4px 4px 4px 175px;
	vertical-align: top;
	width: 75%;
	padding: 3px 3px 3px 0;
	display: table-cell;
	text-align: justify;
}
#southport, #robina
{
	table-layout:auto;
	display: inline-block;
	height: 400px; 
	border: 2px solid grey;
}

#southport img.office, #southport div.address, #southport #southport-map-canvas, #robina img.office, #robina div.address, #robina #robina-map-canvas
{
	display: inline-block; 
}

#southport div.address, #robina div.address
{
    text-align: center;
}

#southport div p, #robina div p
{
	margin: 1px;
	padding: 1px;
}

#southport #southport-map-canvas, #robina #robina-map-canvas
{
	float: right;
	border: 1px solid grey;
	width: 520px;
    height: 380px;
	padding: 1px;
}

.fqa {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  display: block;
  float: left;
}


.ginfowin
{
	width: 200px;
}

.balloon {
	border: 1px solid darkgrey;
    border-radius: 4px;
    margin-top: 4px;
    margin-bottom: 4px;
    padding-bottom: 2px;
}

.balloon_header
{
	text-align: center;
	margin: 2px;
	padding: 5px 2px 5px 2px;
	background: #05b404;
	color: white;
	font-size: 1.2em;
    border-radius: 4px;
}

.grey-header
{
	text-align: center;
	margin: 2px;
	padding: 5px 2px 5px 2px;
	background: lightgrey;
	color: white;
	font-size: 1.2em;
    border-radius: 4px;
}

.gminfow-balloon {
	border: 1px solid darkgrey;
	padding: 1px;
	font-size: 0.85em;
    border-radius: 2px;
    width:200px;
    margin: 1px 0 0 0;
}

.gminfow-header
{
	text-align: center;
	padding: 1px 1px 1px 1px;
	background: #05b404;
	color: white;
	font-size: 1.0em;
	width:198px;
    border-radius: 2px;
}

 .loading
 {
 	text-align: center;
 	vertical-align: middle;
 	width:100%;
 	height:100%;
 }

div.mapinfo
{
	background: darkgrey;
}

.office_icon
{
	display: block;
	float:left;
}

#infertility_text
{
	width: 500px;
	height: 300px;
}

 #galleria
 {
 	width:700px;
 	background: #000;
}

/* the overlayed element */
.simple_overlay {
    /* must be initially hidden */
    display:none;
    z-index:10000;
    background-color:#eeeeee;
 
    width:600px;
    min-height:200px;
    border:3px solid #05b404;
    
    padding: 10px;
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

/* the overlayed element */
.galleria_overlay {
    /* must be initially hidden */
    display:none;
    /* place overlay on top of other elements */
    z-index:10000;
    /* styling */
    background-color:#333;
 
    width:700px;
    min-height:400px;
    border:3px solid #05b404;
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
  
/* close button positioned on upper right corner */
.simple_overlay .close {
    background-image:url(/Content/images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:35px;
    width:35px;
}

/* close button positioned on upper right corner */
.galleria_overlay .close {
    background-image:url(/Content/images/close.png);
    position:absolute;
    right:-27px;
    top:-27px;
    cursor:pointer;
    height:35px;
    width:35px;
}

.galleria-trigger
{
	margin-top: 10px;
}

a.galleria-trigger, #kelvin-email-link, #kelvin-email-link, #lyn-email-link
{
	margin-top: 12px;
	margin-bottom: 4px;
	color: White;
}

.exp-list
{
    padding:3px 3px 0px 3px;
    margin-left: 120px;
}

#excellence
{
	width: 170px;
	height: 140px;
	border: 1px solid grey;
	margin: 5px 3px 3px 3px;
	padding: 3px;
	float: left;
}

.msgbody
{
    width: 100%;
    height: 150px;
}

.warning
{
	border: 1 dash darkgrey;
	background: #f6ceec;
	padding: 2px 10px 2px 10px;
	margin: 5px 20px 5px 20px;
}